<?php   defined('C5_EXECUTE') or die(_("Access Denied."));

class RandomizerPackage extends Package {

	protected $pkgHandle = 'randomizer';
	protected $appVersionRequired = '5.5';
	protected $pkgVersion = '1.3.1';  
	
	public function getPackageName() {
		return t("Randomizer"); 
	}	
	
	public function getPackageDescription() {
		return t("A way to randomly display other blocks.");
	}
	
	public function install() {
		$pkg = parent::install();
		
		// install block
		BlockType::installBlockTypeFromPackage('randomizer', $pkg);		
	}

}